﻿@font-face {
    font-family: Poppins-Regular;
    src: url('./fonts/poppins/Poppins-Regular.ttf');
}

@font-face {
    font-family: Poppins-Light;
    src: url('./fonts/poppins/Poppins-Light.ttf');
}

@font-face {
    font-family: Poppins-Medium;
    src: url('./fonts/poppins/Poppins-Medium.ttf');
}

@font-face {
    font-family: Poppins-SemiBold;
    src: url('./fonts/poppins/Poppins-SemiBold.ttf');
}

@font-face {
    font-family: Poppins-Black;
    src: url('./fonts/poppins/Poppins-Black.ttf');
}

@font-face {
    font-family: Montserrat-Medium;
    src: url('./fonts/montserrat/Montserrat-Medium.ttf');
}

@font-face {
    font-family: Montserrat-SemiBold;
    src: url('./fonts/montserrat/Montserrat-SemiBold.ttf');
}

@font-face {
    font-family: MuliRegular;
    src: url('./fonts/MuliRegular.ttf');
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto-Regular.ttf') format('truetype');
}
body {
    background-image: url("../images/DefaultBg.jpg") !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

div.TopBar {
    background-color: #1B7476;
    box-shadow: 0 0 10px 0 #000000;
    padding: 5px 10px 5px 10px;
    border-width: 0 0 5px 0;
    border-style: solid;
    border-color: #FFC000;
    color: #FFC000;
}

.bg {
    /* The image used */
    background-image: url("images/DefaultBg.jpg");
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

div.right{
    margin-right:0px !important;
}

p.Welcome {
    font-family: Roboto, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica Neue, Arial, sans-serif;
    font-size: 25px !important;
    font-weight: 500;
    line-height: 1;
    color: #ff8c00;
    text-align: center;
}
p.Signin {
    font-family: Roboto, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica Neue, Arial, sans-serif;
    font-size: 40px !important;
    font-weight: 200;
    line-height: 1;
    color: #25366e;
    text-align: center;
    margin-bottom: 40px;
}

div.LoginContainer {
    display: block;
    width: 350px;
    height: 580px;
    margin: 10px 0px 0px 50px;
    background-color: #ffffff;
    box-shadow: 0px 0px 15px #000000;
    border-radius: 5px;
    padding: 20px 20px 20px 20px;
}

.header {
    font-family: Roboto, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica Neue, Arial, sans-serif;
    font-size: .790rem;
    font-weight: 400;
    line-height: 1;
    color: #495057;
    text-align: left;
    margin-bottom:2px;
    margin-top:5px;
}

div.FooterBar {
    font-family: Roboto, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica Neue, Arial, sans-serif;
    right: 50px;
    bottom: 60px;
    display: block;
    position: absolute;
    color: #ffffff;
    font-size: 12px;
    background-color: rgba(0, 0, 0, 0.2);
    padding: 3px 10px;
    border-radius: 7px;
}

div.Logo {
    top: 50px;
    right: 50px;
    display: block;
    position: absolute;
}

div.Logo1 {
    top: 250px;
    right: 300px;
    display: block;
    position: absolute;
}

    div.Logo1 img {
        opacity: .4;
        width:100px;
    }
div.Logo2 {
    top: 50px;
    right: 560px;
    display: block;
    position: absolute;
}

    div.Logo2 img {
        opacity: .6;
        width: 70px;
    }
.ValidationMsg
{
    color:#ff0000;
    font-size:12px;
    font-style:italic;
}